<?php
	FNTH_class( "Submit" );

	class AdminSubmit extends FNTHSubmit {
		public function __construct( $id = "AdminSubmit" , $parent = null ) {
			$this->addMediaDirectory( $GLOBALS["site_root"] , $GLOBALS["site_www"] , "design/rp/","widgets/");
			parent::__construct( $id , $parent );
			$this->setAttribute( "class" , "AdminSubmit" );
			$this->setParam("language",$GLOBALS["language"]);
		}
	}
?>
